uuid: 316215b0-93fc-49d9-a1f0-e0ea02dcb966
langcode: en
status: false
dependencies:
  module:
    - node
  enforced:
    module:
      - node
      - diff
_core:
  default_config_hash: pqZNtad5J9THcdbYjwPD4qINqvrTxnOd8KCWn6tUBRs
id: node.diff
label: 'Revision comparison'
targetEntityType: node
cache: true
